GDBserver

Public Attributes | List of all members
point_cond_list Struct Reference

## Public Attributes
struct agent_expr * | cond
struct point_cond_list * | next

## Detailed Description

Definition at line 144 of file mem-break.c.

## Member Data Documentation

## ◆ cond

struct agent_expr* point_cond_list::cond

Definition at line 148 of file mem-break.c.

Referenced by add_condition_to_breakpoint(), clear_breakpoint_conditions(), clone_one_breakpoint(), and gdb_condition_true_at_breakpoint_z_type().

## ◆ next

struct point_cond_list* point_cond_list::next

Definition at line 151 of file mem-break.c.

Referenced by add_condition_to_breakpoint(), clone_one_breakpoint(), and gdb_condition_true_at_breakpoint_z_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/mem-break.c